KERNEL=gwtc2-tgr-tmp
FLAGS="--ExecutePreprocessor.kernel_name=${KERNEL} --ExecutePreprocessor.timeout=600"

# install kernel
python -m ipykernel install --name "$KERNEL" --user

# run notebooks
jupyter nbconvert ${FLAGS} --to notebook --execute tabulate_ech_results.ipynb

# remove kernel
jupyter kernelspec uninstall -f  $KERNEL

rm *.nbconvert.ipynb
